import java.applet.Applet;
import java.awt.*;
import javax.swing.*;

public class Lab721b
    extends Applet
{

    /**
     * Initializes the applet.  You never need to call this directly; it is
     * called automatically by the system once the applet is created.
     */
    public void init() {
	String labels[] = {"1", "2", "3", "4", "5", "6", "7", "8", "9", "*", "0", "#"};
	setLayout(new GridLayout(4, 3, 5, 5));
	for (int i=0; i<labels.length; i++)
	    add(new JButton(labels[i]));
	resize(150, 100);
    }
    /**
     * Called to start the applet.  You never need to call this directly; it
     * is called when the applet's document is visited.
     */
    public void start() {
    }

    /**
     * Called to stop the applet.  This is called when the applet's document is
     * no longer on the screen.  It is guaranteed to be called before destroy()
     * is called.  You never need to call this method directly
     */
    public void stop() {
    }

    /**
     * Cleans up whatever resources are being held.  If the applet is active
     * it is stopped.
     */
    public void destroy() {
    }
}

